=== data/graphics/CMakeLists.txt ===
ADD_SUBDIRECTORY(flags)
ADD_SUBDIRECTORY(gui)
ADD_SUBDIRECTORY(images)
ADD_SUBDIRECTORY(shaders)
ADD_SUBDIRECTORY(sprites)
