## manaplus 1.5.5.9

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -302,7 +302,6 @@
     gui/models/touchactionmodel.h
     gui/models/typelistmodel.h
     gui/models/updatetypemodel.h
-    gui/models/userstablemodel.h
     gui/models/updatelistmodel.h
     gui/models/worldlistmodel.h
     gui/models/themesmodel.h
@@ -365,6 +364,7 @@
     gui/focushandler.h
     gui/gui.cpp
     gui/gui.h
+    gui/mailmessage.h
     gui/windows/helpwindow.cpp
     gui/windows/helpwindow.h
     gui/windows/inventorywindow.cpp
@@ -375,3 +375,4 @@
     gui/popups/itempopup.h
     gui/popups/spellpopup.cpp
     gui/popups/spellpopup.h
+    gui/popups/statuspopup.cpp
