=== debian/changelog ===
manaplus (1.5.5.9-1) unstable; urgency=low

  * New upstream release.
    - Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 May 2015 20:07:43 +0200

manaplus (1.5.4.25-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Apr 2015 13:46:44 +0200

manaplus (1.5.4.11-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Apr 2015 18:42:23 +0200

manaplus (1.5.3.14-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Mar 2015 15:42:44 +0100

manaplus (1.5.2.28-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Mar 2015 08:40:07 +0100
