## manaplus 1.5.5.23

=== debian/changelog ===
manaplus (1.5.5.23-1) unstable; urgency=low

  * New upstream release.
    - Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 May 2015 11:51:16 +0200
