## manaplus 1.5.6.6

=== debian/changelog ===
manaplus (1.5.6.6-1) unstable; urgency=low

  * New upstream release.
    - Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Jun 2015 13:36:42 +0200
