## manaplus 1.5.6.20

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -149,6 +149,7 @@
     gui/widgets/container.h
     gui/widgets/containerplacer.cpp
     gui/widgets/containerplacer.h
+    gui/widgets/createwidget.h
     gui/widgets/desktop.cpp
     gui/widgets/desktop.h
     gui/widgets/dropdown.cpp
@@ -375,4 +376,3 @@
     gui/popups/itempopup.h
     gui/popups/spellpopup.cpp
     gui/popups/spellpopup.h
-    gui/popups/statuspopup.cpp
