=== debian/changelog ===
manaplus (1.5.6.20-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Jun 2015 10:46:24 +0200
