## manaplus 1.5.7.4

=== debian/changelog ===
manaplus (1.5.7.4-1) unstable; urgency=low

  * New upstream release.
  * Remove around 3700 useless lines from debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Jul 2015 10:12:39 +0200
