## manaplus 1.5.7.18

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -368,11 +368,10 @@
     gui/mailmessage.h
     gui/windows/helpwindow.cpp
     gui/windows/helpwindow.h
+    gui/windows/insertcarddialog.cpp
+    gui/windows/insertcarddialog.h
     gui/windows/inventorywindow.cpp
     gui/windows/inventorywindow.h
     gui/windows/itemamountwindow.cpp
     gui/windows/itemamountwindow.h
     gui/popups/itempopup.cpp
-    gui/popups/itempopup.h
-    gui/popups/spellpopup.cpp
-    gui/popups/spellpopup.h
