=== debian/changelog ===
manaplus (1.5.7.18-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Jul 2015 17:58:54 +0200
