## manaplus 1.5.8.1

=== data/graphics/badges/CMakeLists.txt ===
SET(FILES
    gm.png
    gm.xml
    team1.png
    team1.xml
    team2.png
    team2.xml
    team3.png
    team3.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/graphics/badges)
