=== debian/changelog ===
manaplus (1.5.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2015 10:56:05 +0200
