## manaplus 1.5.10.10

=== data/graphics/gui/CMakeLists.txt ===
SET (FILES
    browserbox.xml
    bubble.png
    bubble.xml
    button.xml
    button_disabled.xml
    button_highlighted.xml
    button_pressed.xml
    buttonplay.png
    buy.xml
    charcreate_playerbox.xml
    checkbox.xml
    circle-off.xml
    circle-on.xml
    colors.xml
    complete_icon.xml
    connection.xml
    dbutton.xml
    dbutton_image.xml
    desktop.xml
    dpad.xml
    dpad_image.xml
    dropdown.xml
    dropdown_background.xml
    dropdown_pressed.xml
    emote_selection.xml
    emotetabs.xml
    equipment.xml
    equipment_background.xml
    equipment_playerbox.xml
    equipmentbox.png
    incomplete_icon.xml
    info.xml
    inventory.xml
    item_selection.xml
    item_shortcut_background.xml
    itemcontainer.xml
    keyboard_icon.xml
    label.xml
    listbox.xml
    lock.png
    mailedit.xml
    ministatus.xml
    mouse.png
    npc.xml
    ok.xml
    onlinebrowserbox.xml
    outfits.xml
    playerbox.xml
    playerboxselected.xml
    popup.xml
    popupbrowserbox.xml
    progress-indicator.png
    progressbar.xml
    progressbar_fill.xml
    quests.xml
    radio.xml
    resize.xml
    scroll.xml
    scroll_background.xml
    scroll_hbackground.xml
    scroll_highlighted.xml
    scroll_vbackground.xml
    scrollbuttons.xml
    scrollbuttons_pressed.xml
    sell.xml
    server.xml
    shop.xml
    slider.xml
    slider_highlighted.xml
    speechbrowserbox.xml
    speechbubble.xml
    tab.xml
    tab_highlighted.xml
    tab_selected.xml
    tab_unused.xml
    target-cursor-in-range-l.png
    target-cursor-in-range-l.xml
    target-cursor-in-range-m.png
    target-cursor-in-range-m.xml
    target-cursor-in-range-s.png
    target-cursor-in-range-s.xml
    target-cursor-normal-l.png
    target-cursor-normal-l.xml
    target-cursor-normal-m.png
    target-cursor-normal-m.xml
    target-cursor-normal-s.png
    target-cursor-normal-s.xml
    textfield.xml
    textpreview.xml
    unknown-item.png
    window.png
    window.xml
    windowmenu.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/graphics/gui)
