=== debian/changelog ===
manaplus (1.5.10.10-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Oct 2015 16:01:14 +0200

manaplus (1.5.9.26-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Oct 2015 10:15:05 +0200

manaplus (1.5.9.12-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2015 14:21:46 +0200

manaplus (1.5.8.29-1) unstable; urgency=medium

  * New upstream release.
  * Fix some debian/copyright lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Sep 2015 20:27:04 +0200

manaplus (1.5.8.15-1) unstable; urgency=medium

  * New upstream release.
    - Adjust debian/copyright.
  * Add missing license paragraphs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Aug 2015 19:32:00 +0200
