## manaplus 1.5.10.24

=== debian/changelog ===
manaplus (1.5.10.24-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Oct 2015 17:56:26 +0100
