=== data/themes/golden-delicious/CMakeLists.txt ===
--- 
+++ 
@@ -37,6 +37,7 @@
     incomplete_icon.xml
     info.xml
     inventory.xml
+    inventory_cell2.xml
     itemcontainer.xml
     itempopup.xml
     item_selection.xml
