=== data/themes/jewelry/CMakeLists.txt ===
--- 
+++ 
@@ -36,6 +36,7 @@
     incomplete_icon.xml
     info.xml
     inventory.xml
+    inventory_cell2.xml
     item_selection.xml
     itemcontainer.xml
     itempopup.xml
