=== data/themes/unity/CMakeLists.txt ===
SET (FILES
    buy.xml
    char.xml
    colors.xml
    equipment.xml
    info.xml
    inventory.xml
    mailedit.xml
    npc.xml
    ok.xml
    outfits.xml
    popup.xml
    progressbar.xml
    quests.xml
    sell.xml
    server.xml
    shop.xml
    social.xml
    window.png
    window.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/unity)
