=== debian/changelog ===
manaplus (1.5.11.7-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Nov 2015 13:33:42 +0100
