## manaplus 1.5.12.5

=== debian/changelog ===
manaplus (1.5.12.5-1) unstable; urgency=medium

  * New upstream release.
    - Adjust file list in debian/copyright.
  * Overwrite false positive missing-license-paragraph-in-dep5-copyright
    lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 Dec 2015 10:42:32 +0100
