=== debian/changelog ===
manaplus (1.5.12.19-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Dec 2015 13:36:58 +0100
