## manaplus 1.6.1.2

=== debian/changelog ===
manaplus (1.6.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jan 2016 11:48:33 +0100
