## manaplus 1.6.1.16

=== debian/changelog ===
manaplus (1.6.1.16-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.
  * Update build depdency to libpng-dev.
    Closes: #810192

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Jan 2016 10:09:13 +0100
