## manaplus 1.6.1.30

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -32,6 +32,8 @@
 IF (ENABLE_TMWA)
     SET(FLAGS "${FLAGS} -DTMWA_SUPPORT=1")
 ENDIF()
+
+SET(FLAGS "${FLAGS} -DENABLE_LIBXML")
 
 IF (CMAKE_BUILD_TYPE)
     STRING(TOLOWER ${CMAKE_BUILD_TYPE} CMAKE_BUILD_TYPE_TOLOWER)
@@ -374,4 +376,3 @@
     gui/windows/inventorywindow.h
     gui/windows/itemamountwindow.cpp
     gui/windows/itemamountwindow.h
-    gui/popups/itempopup.cpp
