=== data/graphics/gui/CMakeLists.txt ===
--- 
+++ 
@@ -32,6 +32,8 @@
     incomplete_icon.xml
     info.xml
     inventory.xml
+    inventory_cell.xml
+    inventory_cell2.xml
     item_selection.xml
     item_shortcut_background.xml
     itemcontainer.xml
