=== debian/changelog ===
manaplus (1.6.1.30-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Feb 2016 14:16:42 +0100
