=== data/CMakeLists.txt ===
SET(DATA_DIR ${PKG_DATADIR}/data)

ADD_SUBDIRECTORY(fonts)
ADD_SUBDIRECTORY(graphics)
ADD_SUBDIRECTORY(help)
ADD_SUBDIRECTORY(icons)
ADD_SUBDIRECTORY(perserver)
ADD_SUBDIRECTORY(sfx)
ADD_SUBDIRECTORY(test)
ADD_SUBDIRECTORY(themes)
ADD_SUBDIRECTORY(translations)
