=== src/CMakeLists.txt ===
--- 
+++ 
@@ -351,6 +351,8 @@
     gui/windows/confirmdialog.h
     gui/windows/connectiondialog.cpp
     gui/windows/connectiondialog.h
+    gui/windows/cutinwindow.cpp
+    gui/windows/cutinwindow.h
     gui/windows/debugwindow.cpp
     gui/windows/debugwindow.h
     gui/windows/didyouknowwindow.cpp
@@ -374,5 +376,3 @@
     gui/windows/insertcarddialog.h
     gui/windows/inventorywindow.cpp
     gui/windows/inventorywindow.h
-    gui/windows/itemamountwindow.cpp
-    gui/windows/itemamountwindow.h
