=== data/test/CMakeLists.txt ===
SET(FILES
    palette.gpl
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/test)
