=== data/graphics/badges/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,12 @@
 SET(FILES
+    away.png
+    away.xml
     gm.png
     gm.xml
+    inactive.png
+    inactive.xml
+    shop.png
+    shop.xml
     team1.png
     team1.xml
     team2.png
