=== data/themes/enchilado/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 SET (FILES
     buy.xml
     colors.xml
+    cutin.xml
     equipment.xml
     info.xml
     inventory.xml
