=== debian/changelog ===
manaplus (1.6.2.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2016 13:24:18 +0100
