## manaplus 1.6.4.23

=== debian/changelog ===
manaplus (1.6.4.23-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 24 Apr 2016 11:49:16 +0200

manaplus (1.6.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Override false positive spelling-error-in-binary lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Apr 2016 12:22:55 +0200

manaplus (1.6.3.26-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Mar 2016 10:17:53 +0200

manaplus (1.6.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Enable full hardening.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Mar 2016 19:25:51 +0100
