## manaplus 1.6.5.7

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -33,7 +33,7 @@
     SET(FLAGS "${FLAGS} -DTMWA_SUPPORT=1")
 ENDIF()
 
-SET(FLAGS "${FLAGS} -DENABLE_LIBXML")
+SET(FLAGS "${FLAGS} -DENABLE_LIBXML -DENABLE_ASSERTS")
 
 IF (CMAKE_BUILD_TYPE)
     STRING(TOLOWER ${CMAKE_BUILD_TYPE} CMAKE_BUILD_TYPE_TOLOWER)
@@ -135,7 +135,6 @@
     gui/widgets/characterviewnormal.h
     gui/widgets/characterviewsmall.cpp
     gui/widgets/characterviewsmall.h
-    gui/widgets/tabs/chat/chattabtype.h
     gui/widgets/tabs/debugwindowtabs.cpp
     gui/widgets/tabs/debugwindowtabs.h
     gui/widgets/tabs/chat/chattab.cpp
@@ -376,3 +375,4 @@
     gui/windows/insertcarddialog.h
     gui/windows/inventorywindow.cpp
     gui/windows/inventorywindow.h
+    gui/windows/itemamountwindow.cpp
