=== debian/changelog ===
manaplus (1.6.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.
  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 May 2016 16:17:33 +0200
