## manaplus 1.6.5.21

=== debian/changelog ===
manaplus (1.6.5.21-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 23 May 2016 09:35:45 +0200
