## manaplus 1.6.6.4

=== data/test/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 SET(FILES
     palette.gpl
+    serverlistplus.xml
     simplefile.txt
     )
