=== debian/changelog ===
manaplus (1.6.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Jun 2016 11:29:46 +0200
