=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: http://manaplus.org/
 Maintainer: Andrei Karas <akaras@inbox.ru>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
  libcurl4-gnutls-dev,
  libgl1-mesa-dev,
