## manaplus 1.6.7.2

=== data/test/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,8 @@
 SET(FILES
+    arrow_up.png
+    arrow_up_A.png
+    arrow_up_B.png
+    arrow_up_S.png
     palette.gpl
     serverlistplus.xml
     simplefile.txt
