=== debian/changelog ===
manaplus (1.6.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Set myself as maintainer.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Jul 2016 10:04:13 +0200
