=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: games
 Priority: optional
 Homepage: http://manaplus.org/
-Maintainer: Andrei Karas <akaras@inbox.ru>
-Uploaders: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
  libcurl4-gnutls-dev,
