## manaplus 1.6.7.30

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -26,9 +26,6 @@
     SET(FLAGS "${FLAGS} -DENABLE_NLS=1")
 ENDIF()
 
-IF (ENABLE_EATHENA)
-    SET(FLAGS "${FLAGS} -DEATHENA_SUPPORT=1")
-ENDIF()
 IF (ENABLE_TMWA)
     SET(FLAGS "${FLAGS} -DTMWA_SUPPORT=1")
 ENDIF()
@@ -135,6 +132,12 @@
     gui/widgets/characterviewnormal.h
     gui/widgets/characterviewsmall.cpp
     gui/widgets/characterviewsmall.h
+    gui/widgets/attrs/attrdisplay.cpp
+    gui/widgets/attrs/attrdisplay.h
+    gui/widgets/attrs/changedisplay.cpp
+    gui/widgets/attrs/changedisplay.h
+    gui/widgets/attrs/derdisplay.cpp
+    gui/widgets/attrs/derdisplay.h
     gui/widgets/tabs/debugwindowtabs.cpp
     gui/widgets/tabs/debugwindowtabs.h
     gui/widgets/tabs/chat/chattab.cpp
@@ -198,7 +201,10 @@
     gui/widgets/itemshortcutcontainer.h
     gui/widgets/spellshortcutcontainer.cpp
     gui/widgets/spellshortcutcontainer.h
-    gui/widgets/statuswindowattrs.h
+    gui/widgets/statspage.cpp
+    gui/widgets/statspage.h
+    gui/widgets/statspagebasic.cpp
+    gui/widgets/statspagebasic.h
     gui/widgets/label.cpp
     gui/widgets/label.h
     gui/widgets/tabs/chat/langtab.cpp
@@ -264,10 +270,10 @@
     gui/widgets/shoplistbox.h
     gui/widgets/shortcutcontainer.cpp
     gui/widgets/shortcutcontainer.h
-    gui/widgets/skilldata.cpp
-    gui/widgets/skilldata.h
-    gui/widgets/skillinfo.cpp
-    gui/widgets/skillinfo.h
+    resources/skill/skilldata.cpp
+    resources/skill/skilldata.h
+    resources/skill/skillinfo.cpp
+    resources/skill/skillinfo.h
     gui/widgets/skilllistbox.h
     gui/models/skillmodel.cpp
     gui/models/skillmodel.h
@@ -368,11 +374,3 @@
     gui/focushandler.h
     gui/gui.cpp
     gui/gui.h
-    gui/mailmessage.h
-    gui/windows/helpwindow.cpp
-    gui/windows/helpwindow.h
-    gui/windows/insertcarddialog.cpp
-    gui/windows/insertcarddialog.h
-    gui/windows/inventorywindow.cpp
-    gui/windows/inventorywindow.h
-    gui/windows/itemamountwindow.cpp
