## manaplus 1.6.8.27

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -290,7 +290,6 @@
     gui/widgets/tabs/socialfriendsfunctor.h
     gui/widgets/tabs/socialfriendstab.h
     gui/widgets/tabs/socialguildtab.h
-    gui/widgets/tabs/socialguildtab2.h
     gui/widgets/tabs/socialnavigationtab.h
     gui/widgets/tabs/socialpartytab.h
     gui/widgets/tabs/socialpickuptab.h
@@ -336,7 +335,6 @@
     gui/widgets/windowcontainer.h
     gui/popups/beingpopup.cpp
     gui/popups/beingpopup.h
-    gui/popups/createpartypopup.h
     gui/windows/buydialog.cpp
     gui/windows/buydialog.h
     gui/windows/buyselldialog.cpp
@@ -374,3 +372,5 @@
     gui/focushandler.h
     gui/gui.cpp
     gui/gui.h
+    gui/mailmessage.h
+    gui/windows/helpwindow.cpp
