=== data/test/CMakeLists.txt ===
SET(FILES
    arrow_up.png
    arrow_up_A.png
    arrow_up_B.png
    arrow_up_S.png
    dye.png
    equipmentwindow.xml
    items.xml
    palette.gpl
    paths.xml
    quests.xml
    serverlistplus.xml
    simplefile.txt
    units.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/test)
