=== debian/changelog ===
manaplus (1.6.8.27-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 31 Aug 2016 10:38:05 +0200

manaplus (1.6.8.14-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Aug 2016 11:02:11 +0200

manaplus (1.6.7.30-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Aug 2016 11:09:48 +0200

manaplus (1.6.7.16-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Jul 2016 10:48:09 +0200
