## manaplus 1.6.10.22

=== debian/changelog ===
manaplus (1.6.10.22-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Oct 2016 11:23:24 +0200

manaplus (1.6.10.8-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Oct 2016 09:16:11 +0200

manaplus (1.6.9.24-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Sep 2016 09:06:07 +0200

manaplus (1.6.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Sep 2016 08:25:12 +0200
