## manaplus 1.6.11.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -217,7 +217,9 @@
     gui/widgets/layoutcell.h
     gui/widgets/layouthelper.cpp
     gui/widgets/layouthelper.h
-    gui/widgets/layouttype.h
+    enums/gui/layouttype.h
+    enums/gui/npcactionstate.h
+    enums/gui/npcinputstate.h
     gui/widgets/linepart.cpp
     gui/widgets/linepart.h
     gui/widgets/linkhandler.h
@@ -373,4 +375,3 @@
     gui/gui.cpp
     gui/gui.h
     gui/mailmessage.h
-    gui/windows/helpwindow.cpp
