=== data/test/CMakeLists.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
     quests.xml
     serverlistplus.xml
     simplefile.txt
+    testintmap.xml
     units.xml
     )
