=== data/graphics/gui/CMakeLists.txt ===
--- 
+++ 
@@ -15,6 +15,7 @@
     colors.xml
     complete_icon.xml
     connection.xml
+    cutin.xml
     dbutton.xml
     dbutton_image.xml
     desktop.xml
