## manaplus 1.6.12.24

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -277,6 +277,7 @@
     resources/skill/skillinfo.cpp
     resources/skill/skillinfo.h
     gui/widgets/skilllistbox.h
+    gui/widgets/skillrectanglelistbox.h
     gui/models/skillmodel.cpp
     gui/models/skillmodel.h
     gui/models/sortlistmodelbuy.h
@@ -372,6 +373,3 @@
     gui/windows/equipmentwindow.h
     gui/focushandler.cpp
     gui/focushandler.h
-    gui/gui.cpp
-    gui/gui.h
-    gui/mailmessage.h
