=== debian/changelog ===
manaplus (1.6.12.24-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Dec 2016 15:55:32 +0100

manaplus (1.6.11.5-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2016 09:38:10 +0100
